@ECHO OFF
set term=vt100
set home=d:\rs-pkgs\bin\
set temp=d:\temp
set lynx_cfg=d:\rs-pkgs\bin\lynx.cfg

REM *** NEW String
start /b d:\rs-pkgs\bin\lynx.exe -dump "http://server6.monitor.rackspace.com/bounceback.cgi?est_time="%bbtime%
